
Redmine - Feature #6629

Change field-name of issues start date

2010-10-12 01:53 - Mischa The Evil

Status: Closed Start date: 2010-10-12

Priority: Normal Due date: 2010-10-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Resolution: Fixed   

Description

Currently the start field of issues is named Start. I'd suggest to rename the issue-property to Start date which seems more consistent

with the other date field (Due date).

English (en) [source:/trunk/config/locales/en.yml#L264]

from:

  field_start_date: Start

to: 

  field_start_date: Start date

English/Britain (en-GB) [source:/trunk/config/locales/en-GB.yml#L260]

from:

  field_start_date: Start

to: 

  field_start_date: Start date

Related issues:

Related to Redmine - Defect #7016: redundant 'field_start_date' in ja.yml Closed 2010-12-02

Related to Redmine - Defect #9264: Bad Portuguese translation Closed 2011-09-16

Associated revisions

Revision 4299 - 2010-10-27 20:40 - Azamat Hackimov

Readding string field_start_date (#6629)

Revision 4554 - 2010-12-22 21:40 - Jean-Philippe Lang

Restores non english field_start_date translations (#6629, #7016).

Revision 4555 - 2010-12-22 21:48 - Jean-Philippe Lang

Restores non english field_start_date translations (#6629, #7016).

History

#1 - 2010-10-27 20:35 - Azamat Hackimov

- Due date set to 2010-10-28

- Status changed from New to Resolved

- Target version set to 1.0.3

- Resolution set to Fixed
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/config/locales/en.yml#L264
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/config/locales/en-GB.yml#L260


Fixed in r4299.

#2 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

#3 - 2010-12-22 21:49 - Jean-Philippe Lang

Non english translations restored in r4554. The initial request was specific to en, en-GB locales.
